.label-not-displayed label {
  text-transform: uppercase;
  color: #0C3B67;
  font-weight: 600;
  margin-bottom: 0.5rem !important;
  font-size: 0.8rem;
}

.label-not-displayed div.required {
  font-size: 0.7rem;
}

.sign-up-ui button {
  background: #000;
  display: flex !important;
}

.sign-up-ui button span {
  align-self: center;
  margin-left: auto !important;
  margin-right: auto !important;
}

#signup-btn-holder {
  display: none;
}

.dropdown h4,
.dropdown #signup-section,
.dropdown .or-div {
  display: none;
}
.dropdown #login-row {
  padding: 0 !important;
}
.dropdown #signin-section {
  max-width: 100%;
  width: 100%;
  flex: auto;
}
.dropdown #signup-btn-holder {
  display: block;
}
.dropdown .signin-menu input[type=text],
.dropdown .signin-menu input[type=password],
.dropdown .btns button {
  font-size: 0.8rem !important;
}
.dropdown div#signup-btn-holder button {
  padding: 0 !important;
}
.dropdown .btns button {
  height: 34px;
}

.error-captcha {
  color: #dc3545;
  display: none;
  font-size: 60%;
  margin-top: 0.25rem;
  margin-bottom: 0.5rem;
  width: 100%;
}

.remember {
  font-size: 10px !important;
}

.captcha-notification {
  position: fixed;
  left: 0;
  bottom: 0;
}

.remember .toggle-switch-label {
  text-transform: uppercase;
}
.remember .toggle-switch-handle {
  display: none;
}
.remember .toggle-switch-check:checked ~ .toggle-switch-bar:before {
  border-color: #03a9f4 !important;
}
.remember .toggle-switch-check:checked ~ .toggle-switch-bar:after {
  background: #03a9f4 !important;
  left: 17px !important;
}
.remember .toggle-switch-check:empty ~ .toggle-switch-bar:before {
  content: "";
  display: inline-block;
  border: 1px solid #0C3B67;
  background: #fff;
  border-radius: 25px;
  width: 30px;
  height: 15px;
  position: relative;
  top: 2.82px;
  margin-right: 4px;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.remember .toggle-switch-check:focus ~ .toggle-switch-bar:before {
  box-shadow: none;
}
.remember .toggle-switch-check:empty ~ .toggle-switch-bar:after {
  content: "";
  display: inline-block;
  background: #0C3B67;
  border-radius: 100%;
  width: 10px;
  height: 10px;
  border: none;
  position: absolute;
  left: 3px;
  top: 5px;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.remember label.toggle-switch {
  margin: 0;
}
.remember .toggle-switch-bar {
  margin-left: 0.25rem;
}